html {
	scroll-behavior: smooth;
}

.pixfort_university_6 .link_1_btn a {
    background: #203349;
    font-size: 12px;
    color: #fff;
    border-radius: 3px;
    text-decoration: none;
    position: relative;
    float: none;
    display: block;
    padding: 7px 25px 5px;
    margin-bottom: 50px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}  

.pixfort_university_6 .link_2_btn a {
    background: #203349;
    font-size: 12px;
    color: #fff;
    border-radius: 3px;
    text-decoration: none;
    position: relative;
    float: none;
    display: block;
    padding: 7px 25px 5px;
    margin-bottom: 50px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}  

.pixfort_university_6 .link_3_btn a {
    background: #203349;
    font-size: 12px;
    color: #fff;
    border-radius: 3px;
    text-decoration: none;
    position: relative;
    float: none;
    display: block;
    padding: 7px 25px 5px;
    margin-bottom: 50px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}  

.pixfort_university_6 .link_4_btn a {
    background: #203349;
    font-size: 12px;
    color: #fff;
    border-radius: 3px;
    text-decoration: none;
    position: relative;
    float: none;
    display: block;
    padding: 7px 25px 5px;
    margin-bottom: 50px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}  

.testimonialImage{
    border-radius: 100%; border-style: none; border-width: 1px; width: 64.3833px; height: 64.3833px;
}

.logo{
    border-radius: 0px; border-style: none; border-width: 1px; width: 240px; height: 40px;
}



@media only screen and (max-width: 767px)
{
img {
        max-width: 100% !important;
        height: auto !important;
        /*margin-left: 25%;*/

    }
    
    .disappearMe{display:none;}
    
    
    .testimonialImage{
        border-radius: 100%; border-style: none; border-width: 1px; 
    }
    
    .logo{
        border-radius: 0px; border-style: none; border-width: 1px; width: 100%;
    }
    
    .iconCenter {
         margin-left: 30%;
         
    }
}  


@media only screen and (max-width: 479px)
{
.pixfort_university_6 .text_st {
    width: 100%;
    text-align: center;
    }
}                          